This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 461618 - spacewalk-backend-satellite-tools to be renamed to spacewalk-backend-tools
spacewalk-backend-satellite-tools to be renamed to spacewalk-backend-tools
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Installation (Show other bugs)
0.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
:
Depends On:
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-09-09 10:37 EDT by Milan Zazrivec
Modified: 2009-09-17 03:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:01:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2008-09-09 10:37:18 EDT
Description of problem:
With spacewalk 0.2 rhns-satellite-tools package was renamed to
spacewalk-backend-satellite-tools. The "satellite" part in the package name
is redundant, spacewalk-backend-tools should be sufficient.

Version-Release number of selected component (if applicable):
spacewalk-backend-satellite-tools-0.2.4-1
Comment 1 Pradeep Kilambi 2008-09-26 16:02:06 EDT
fixed!

test build worked fine. Fixed spacewalk.rpm to depend on new spacewalk-backend-tools rpm.
Comment 2 Sayli Karmarkar 2008-11-04 15:22:06 EST
Verified in spacewalk 0.3 

~SayliK
Comment 3 Miroslav Suchý 2009-09-17 03:01:18 EDT
Spacewalk has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.